/*     304298 : 텍스트 + 배경      */
.text_over_img__304298__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/smpharm/build/option/subbox51634813812.jpg'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__304298__ * {box-sizing:border-box;}
.text_over_img__304298__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__304298__ .caption {display:table-cell; padding:18px;}
.text_over_img__304298__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__304298__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__304298__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__304298__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__304298__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__304298__ .caption {vertical-align:top; text-align:left;}
.text_mid__304298__ .caption {vertical-align:middle; text-align:center;}
.text_bot__304298__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__304298__ .caption {padding:25px;}
	.text_over_img__304298__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__304298__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__304298__ .caption {padding:5%;}
	.text_over_img__304298__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__304298__ .caption .content {margin-top:20px;}

	.text_sml__304298__ .caption .subject > span {font-size:20px;}
	.text_sml__304298__ .caption .content {font-size:15px;}
	.text_med__304298__ .caption .subject > span {font-size:24px;}
	.text_med__304298__ .caption .content {font-size:16px;}
	.text_big__304298__ .caption .subject > span {font-size:28px;}
	.text_big__304298__ .caption .content {font-size:18px;}
}

/*     304299 : 공백      */
.solid_line__304299__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304299__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304299__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304299__ {height:60px;}
}

/*     304300 : 롤 오버 이미지2      */
.img_ratio__304300__ {max-width:100%;vertical-align:top}
.img_ratio__304300__ * {box-sizing:border-box}
.img_ratio__304300__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__304300__ .figure {display:block}
.img_ratio__304300__ .figure img {width:100%;vertical-align:top}
.img_ratio__304300__ .img_inner {overflow:hidden;position:relative}
.img_ratio__304300__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#093b84;opacity:0;transition:all 0.1s ease-out}
.img_ratio__304300__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__304300__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__304300__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__304300__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__304300__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__304300__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__304300__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__304300__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__304300__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__304300__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__304300__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__304300__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__304300__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__304300__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__304300__ a {display:inline-block}
	.img_ratio__304300__ .figure  img {width:auto;width:480px}
	.img_ratio__304300__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__304300__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__304300__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__304300__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     304301 : 롤 오버 이미지2      */
.img_ratio__304301__ {max-width:100%;vertical-align:top}
.img_ratio__304301__ * {box-sizing:border-box}
.img_ratio__304301__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__304301__ .figure {display:block}
.img_ratio__304301__ .figure img {width:100%;vertical-align:top}
.img_ratio__304301__ .img_inner {overflow:hidden;position:relative}
.img_ratio__304301__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#093b84;opacity:0;transition:all 0.1s ease-out}
.img_ratio__304301__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__304301__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__304301__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__304301__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__304301__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__304301__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__304301__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__304301__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__304301__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__304301__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__304301__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__304301__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__304301__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__304301__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__304301__ a {display:inline-block}
	.img_ratio__304301__ .figure  img {width:auto;width:480px}
	.img_ratio__304301__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__304301__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__304301__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__304301__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     304302 : 롤 오버 이미지2      */
.img_ratio__304302__ {max-width:100%;vertical-align:top}
.img_ratio__304302__ * {box-sizing:border-box}
.img_ratio__304302__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__304302__ .figure {display:block}
.img_ratio__304302__ .figure img {width:100%;vertical-align:top}
.img_ratio__304302__ .img_inner {overflow:hidden;position:relative}
.img_ratio__304302__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#093b84;opacity:0;transition:all 0.1s ease-out}
.img_ratio__304302__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__304302__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__304302__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__304302__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__304302__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__304302__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__304302__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__304302__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__304302__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__304302__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__304302__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__304302__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__304302__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__304302__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__304302__ a {display:inline-block}
	.img_ratio__304302__ .figure  img {width:auto;width:480px}
	.img_ratio__304302__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__304302__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__304302__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__304302__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     304303 : 롤 오버 이미지2      */
.img_ratio__304303__ {max-width:100%;vertical-align:top}
.img_ratio__304303__ * {box-sizing:border-box}
.img_ratio__304303__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__304303__ .figure {display:block}
.img_ratio__304303__ .figure img {width:100%;vertical-align:top}
.img_ratio__304303__ .img_inner {overflow:hidden;position:relative}
.img_ratio__304303__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#093b84;opacity:0;transition:all 0.1s ease-out}
.img_ratio__304303__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__304303__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__304303__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__304303__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__304303__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__304303__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__304303__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__304303__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__304303__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__304303__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__304303__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__304303__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__304303__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__304303__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__304303__ a {display:inline-block}
	.img_ratio__304303__ .figure  img {width:auto;width:480px}
	.img_ratio__304303__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__304303__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__304303__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__304303__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     304304 : 롤 오버 이미지2      */
.img_ratio__304304__ {max-width:100%;vertical-align:top}
.img_ratio__304304__ * {box-sizing:border-box}
.img_ratio__304304__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__304304__ .figure {display:block}
.img_ratio__304304__ .figure img {width:100%;vertical-align:top}
.img_ratio__304304__ .img_inner {overflow:hidden;position:relative}
.img_ratio__304304__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#093b84;opacity:0;transition:all 0.1s ease-out}
.img_ratio__304304__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__304304__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__304304__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__304304__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__304304__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__304304__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__304304__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__304304__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__304304__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__304304__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__304304__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__304304__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__304304__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__304304__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__304304__ a {display:inline-block}
	.img_ratio__304304__ .figure  img {width:auto;width:480px}
	.img_ratio__304304__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__304304__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__304304__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__304304__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     304305 : 롤 오버 이미지2      */
.img_ratio__304305__ {max-width:100%;vertical-align:top}
.img_ratio__304305__ * {box-sizing:border-box}
.img_ratio__304305__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__304305__ .figure {display:block}
.img_ratio__304305__ .figure img {width:100%;vertical-align:top}
.img_ratio__304305__ .img_inner {overflow:hidden;position:relative}
.img_ratio__304305__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#093b84;opacity:0;transition:all 0.1s ease-out}
.img_ratio__304305__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__304305__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__304305__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__304305__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__304305__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__304305__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__304305__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__304305__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__304305__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__304305__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__304305__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__304305__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__304305__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__304305__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__304305__ a {display:inline-block}
	.img_ratio__304305__ .figure  img {width:auto;width:480px}
	.img_ratio__304305__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__304305__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__304305__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__304305__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     304306 : 롤 오버 이미지2      */
.img_ratio__304306__ {max-width:100%;vertical-align:top}
.img_ratio__304306__ * {box-sizing:border-box}
.img_ratio__304306__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__304306__ .figure {display:block}
.img_ratio__304306__ .figure img {width:100%;vertical-align:top}
.img_ratio__304306__ .img_inner {overflow:hidden;position:relative}
.img_ratio__304306__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#093b84;opacity:0;transition:all 0.1s ease-out}
.img_ratio__304306__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__304306__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__304306__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__304306__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__304306__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__304306__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__304306__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__304306__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__304306__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__304306__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__304306__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__304306__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__304306__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__304306__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__304306__ a {display:inline-block}
	.img_ratio__304306__ .figure  img {width:auto;width:480px}
	.img_ratio__304306__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__304306__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__304306__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__304306__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     304307 : 롤 오버 이미지2      */
.img_ratio__304307__ {max-width:100%;vertical-align:top}
.img_ratio__304307__ * {box-sizing:border-box}
.img_ratio__304307__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__304307__ .figure {display:block}
.img_ratio__304307__ .figure img {width:100%;vertical-align:top}
.img_ratio__304307__ .img_inner {overflow:hidden;position:relative}
.img_ratio__304307__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#093b84;opacity:0;transition:all 0.1s ease-out}
.img_ratio__304307__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__304307__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__304307__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__304307__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__304307__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__304307__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__304307__ .img_inner .caption .caption_inner .title {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__304307__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__304307__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__304307__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__304307__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__304307__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__304307__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__304307__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__304307__ a {display:inline-block}
	.img_ratio__304307__ .figure  img {width:auto;width:480px}
	.img_ratio__304307__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__304307__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__304307__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__304307__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

/*     304314 : 공백      */
.solid_line__304314__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304314__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304314__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304314__ {height:60px;}
}

/*     304308 : 공백      */
.solid_line__304308__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304308__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304308__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304308__ {height:60px;}
}

/*     304310 : 실선      */
.solid_line__304310__ {display:block;position:relative;width:100%;height:30px}
.solid_line__304310__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__304310__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__304310__ {height:20px}
}

/*     304311 : 타이틀 텍스트      */
.title__304311__ {font-size:0;}
.title__304311__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__304311__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__304311__.style_top p {padding-top:10px;}
.title__304311__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__304311__.style_right p {padding-right:14px;}
.title__304311__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__304311__.style_bottom p {padding-bottom:12px;}
.title__304311__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__304311__.style_left p {padding-left:14px;}
.title__304311__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__304311__.style_circle1 p {padding-left:18px;}
.title__304311__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__304311__.style_circle2 p {padding-left:18px;}
.title__304311__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__304311__ p {font-size:26px;}
}

/*     304312 : 타이틀 텍스트      */
.title__304312__ {font-size:0;}
.title__304312__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__304312__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__304312__.style_top p {padding-top:10px;}
.title__304312__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__304312__.style_right p {padding-right:14px;}
.title__304312__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__304312__.style_bottom p {padding-bottom:12px;}
.title__304312__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__304312__.style_left p {padding-left:14px;}
.title__304312__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__304312__.style_circle1 p {padding-left:18px;}
.title__304312__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__304312__.style_circle2 p {padding-left:18px;}
.title__304312__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__304312__ p {font-size:18px;}
}

/*     304313 : 실선      */
.solid_line__304313__ {display:block;position:relative;width:100%;height:30px}
.solid_line__304313__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__304313__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__304313__ {height:20px}
}

/*     304315 : 공백      */
.solid_line__304315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__304315__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304315__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304315__ {height:30px;}
}

/*     304325 : 이미지      */
.img__304325__ {max-width:100%;overflow: hidden;}
.img__304325__ * {box-sizing:border-box;}
.img__304325__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__304325__:hover  img {transform: scale(1.15);}
.img__304325__ img {width:px; max-width:100%; vertical-align:top;transition: all .8s;}

/*     304326 : 번호 입력형 텍스트      */
.number_title__304326__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__304326__ ul li {display:table;}
.number_title__304326__ ul li:after {content:''; display:block; clear:both;}
.number_title__304326__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__304326__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__304326__ ul li span {font-size:18px;}
	.number_title__304326__ ul li p {font-size:18px;}
}

/*     304334 : 장문 텍스트      */
.textarea__304334__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304334__ p {font-size:15px}
}

/*     304327 : 이미지      */
.img__304327__ {max-width:100%;overflow: hidden;}
.img__304327__ * {box-sizing:border-box;}
.img__304327__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__304327__:hover  img {transform: scale(1.15);}
.img__304327__ img {width:px; max-width:100%; vertical-align:top;transition: all .8s;}

/*     304328 : 번호 입력형 텍스트      */
.number_title__304328__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__304328__ ul li {display:table;}
.number_title__304328__ ul li:after {content:''; display:block; clear:both;}
.number_title__304328__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__304328__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__304328__ ul li span {font-size:18px;}
	.number_title__304328__ ul li p {font-size:18px;}
}

/*     304335 : 장문 텍스트      */
.textarea__304335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304335__ p {font-size:15px}
}

/*     304329 : 이미지      */
.img__304329__ {max-width:100%;overflow: hidden;}
.img__304329__ * {box-sizing:border-box;}
.img__304329__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__304329__:hover  img {transform: scale(1.15);}
.img__304329__ img {width:px; max-width:100%; vertical-align:top;transition: all .8s;}

/*     304330 : 번호 입력형 텍스트      */
.number_title__304330__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__304330__ ul li {display:table;}
.number_title__304330__ ul li:after {content:''; display:block; clear:both;}
.number_title__304330__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__304330__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__304330__ ul li span {font-size:18px;}
	.number_title__304330__ ul li p {font-size:18px;}
}

/*     304336 : 장문 텍스트      */
.textarea__304336__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304336__ p {font-size:15px}
}

/*     304331 : 이미지      */
.img__304331__ {max-width:100%;overflow: hidden;}
.img__304331__ * {box-sizing:border-box;}
.img__304331__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__304331__:hover  img {transform: scale(1.15);}
.img__304331__ img {width:px; max-width:100%; vertical-align:top;transition: all .8s;}

/*     304332 : 번호 입력형 텍스트      */
.number_title__304332__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__304332__ ul li {display:table;}
.number_title__304332__ ul li:after {content:''; display:block; clear:both;}
.number_title__304332__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__304332__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__304332__ ul li span {font-size:18px;}
	.number_title__304332__ ul li p {font-size:18px;}
}

/*     304337 : 장문 텍스트      */
.textarea__304337__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__304337__ p {font-size:15px}
}

/*     304333 : 공백      */
.solid_line__304333__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304333__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304333__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304333__ {height:60px;}
}

/*     304339 : 공백      */
.solid_line__304339__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304339__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304339__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304339__ {height:60px;}
}

/*     304341 : 타이틀 텍스트      */
.title__304341__ {font-size:0}
.title__304341__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__304341__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__304341__.style_top p {padding-top:10px}
.title__304341__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__304341__.style_right p {padding-right:14px}
.title__304341__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__304341__.style_bottom p {padding-bottom:12px}
.title__304341__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__304341__.style_left p {padding-left:14px}
.title__304341__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__304341__.style_circle1 p {padding-left:18px}
.title__304341__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__304341__.style_circle2 p {padding-left:18px}
.title__304341__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__304341__ p {font-size:24px}
	.title__304341__.style_top p:before {width:24px}
	.title__304341__.style_right p:before {height:24px}
	.title__304341__.style_bottom p:before {width:24px}
	.title__304341__.style_left p:before {height:24px}
}

/*     304342 : 실선      */
.solid_line__304342__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__304342__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #000000;vertical-align:middle;}

.solid_line__304342__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__304342__ {height:20px}
}

/*     304343 : 공백      */
.solid_line__304343__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__304343__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304343__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304343__ {height:20px;}
}

/*     304338 : 원형 리스트      */
.img_tile__304338__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__304338__ .item:first-child {margin-top:0;}
.img_tile__304338__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__304338__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__304338__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__304338__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__304338__ .caption > span {display:block;}
.img_tile__304338__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__304338__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__304338__ {overflow:hidden; padding:10px;}
	.img_tile__304338__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__304338__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__304338__ .item:first-child {margin-top:-10px;}
	.img_tile__304338__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__304338__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__304338__ .figure {display:block; width:auto; padding:0;}
	.img_tile__304338__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__304338__ .caption > span.content {margin-top:5px;}

	.text_sml__304338__ .caption > span.subject {font-size:14px;}
	.text_sml__304338__ .caption > span.content {font-size:13px;}
	.text_med__304338__ .caption > span.subject {font-size:16px;}
	.text_med__304338__ .caption > span.content {font-size:14px;}
	.text_big__304338__ .caption > span.subject {font-size:18px;}
	.text_big__304338__ .caption > span.content {font-size:15px;}

	.col_t_1__304338__ .item {width:100%;}
	.col_t_2__304338__ .item {width:50%;}
	.col_t_3__304338__ .item {width:33.3333%;}
	.col_t_4__304338__ .item {width:25%;}
	.col_t_5__304338__ .item {width:20%;}
	.col_t_6__304338__ .item {width:16.6666%;}
	.col_t_1__304338__ .item,
	.col_t_2__304338__ .item2n,
	.col_t_3__304338__ .item3n,
	.col_t_4__304338__ .item4n,
	.col_t_5__304338__ .item5n,
	.col_t_6__304338__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__304338__ .item .inner_box {padding:12% 17%;}
	.img_tile__304338__ .caption {margin-top:18px;}
	.img_tile__304338__ .caption > span.content {margin-top:8px;}

	.col_t_1__304338__ .item,
	.col_t_2__304338__ .item2n,
	.col_t_3__304338__ .item3n,
	.col_t_4__304338__ .item4n,
	.col_t_5__304338__ .item5n,
	.col_t_6__304338__ .item6n {clear:none;}

	.col_pc_1__304338__ .item {width:100%;}
	.col_pc_2__304338__ .item {width:50%;}
	.col_pc_3__304338__ .item {width:33.3333%;}
	.col_pc_4__304338__ .item {width:25%;}
	.col_pc_5__304338__ .item {width:20%;}
	.col_pc_6__304338__ .item {width:16.6666%;}
	.col_pc_1__304338__ .item,
	.col_pc_2__304338__ .item2n,
	.col_pc_3__304338__ .item3n,
	.col_pc_4__304338__ .item4n,
	.col_pc_5__304338__ .item5n,
	.col_pc_6__304338__ .item6n {clear:both;}
}

/*     304340 : 공백      */
.solid_line__304340__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__304340__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__304340__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__304340__ {height:60px;}
}

